Petri Koivisto

AFCAD

9 viestiä aiheessa

Eikös tuo sama fs2004:n AFCAD käy kun taitaa käydä tuo sama EFHK molempiin versioihin.

Sen saa täältä file librarysta :)

Jaa viesti


Link to post
Jaa muulla sivustolla

Default- vai FISD-maisemaan? FISD:n tekemään EFHK:hon tuo afcad löytyy siitä EFHK-paketista, joka löytyy täältä.

 

Tuota noin. ::) Mitä sinne nyt loppujen lopuksi pitäisi asentaa ? Vaihtoehtoja löytyy 0.3a -0.32a ja kaikissa on vanhanmallinen afcad tiedosto mukana.

Allaoleva lainaus on alpha031upd:sta. Tietysti a030:ssa on sama teksti. Olen ollut ymmärtäväni, että fs9 vaatii bgl muotoisen tiedoston mikä räpätään scenery kansioon ?

Before installing this Alpha version of EFHK scenery please remove all the earlier versions of the scenery by deleting FS2002/scenery/EFHK folder. If you won't do this you will encounter problems such as double objects.

Jaa viesti


Link to post
Jaa muulla sivustolla

Tuota noin. ::) Mitä sinne nyt loppujen lopuksi pitäisi asentaa ? Vaihtoehtoja löytyy 0.3a -0.32a ja kaikissa on vanhanmallinen afcad tiedosto mukana.

Eiköhän se uusin ole parempi

 

Olen ollut ymmärtäväni, että fs9 vaatii bgl muotoisen tiedoston mikä räpätään scenery kansioon ?

 

Vaatii kyllä, mutta FS2002 käsittääkseni vaatii tuon vanhanmallisen afcadin. Ja Petri nimenomaan kyseli FS2002:n afcadia...

Jaa viesti


Link to post
Jaa muulla sivustolla

Eiköhän se uusin ole parempiVaatii kyllä, mutta FS2002 käsittääkseni vaatii tuon vanhanmallisen afcadin. Ja Petri nimenomaan kyseli FS2002:n afcadia...

 

Äs, anteeksi. Minä en tuota huomannut kun yritin etsiä itselleni tiedostoja fs9:n asennettavaksi. Öö, vai ovatko nuo lainkaan fs9 yhteensopivia ? Siis EFHK ?

 

ps. Eihän ne taida ollakaan, täytyy vissin hipsiä epsanjaan häpeämään. :)

Jaa viesti


Link to post
Jaa muulla sivustolla

Öö, vai ovatko nuo lainkaan fs9 yhteensopivia ? Siis EFHK ?

 

ps. Eihän ne taida ollakaan, täytyy vissin hipsiä epsanjaan häpeämään. :)

Elä hipsi, ainakin minulla tuo EFHK toimii myös uusimmassa FS:ssä.

Jaa viesti


Link to post
Jaa muulla sivustolla

Elä hipsi, ainakin minulla tuo EFHK toimii myös uusimmassa FS:ssä.

 

Helpotus. ;D Se tulee nim maan kalliiksi jokakerta mennä epsanjaan, tai "poteroon" , häpeämään. Kokeillaan. Kiitos. :)

Jaa viesti


Link to post
Jaa muulla sivustolla

Luo uusi käyttäjätunnus tai kirjaudu sisään

Sinun täytyy olla jäsen osallistuaksesi keskusteluun

Luo käyttäjätili

Rekisteröi uusi käyttäjätili helposti ja nopeasti!


Luo uusi käyttäjätili

Kirjaudu sisään

Sinulla on jo käyttäjätili?


Kirjaudu sisään